SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001842SiT!incidentspublic2013-03-01 12:202013-03-10 20:37
Reporternicdev 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001842: When searching for a contact, Auto complete window is in the wrong place
DescriptionGo:
Support -> New Incident
Start to type the name of the Contact
The Auto complete windows appears in the footer (see image)
TagsNo tags attached.
Attached Filespng file icon Image 124.png [^] (31,320 bytes) 2013-03-01 12:20

- Relationships

-  Notes
User avatar (0004719)
paulh (administrator)
2013-03-01 19:31

Can repro thanks Nico
User avatar (0004723)
paulh (administrator)
2013-03-01 19:50

This also affects the sites and contacts browse boxes
User avatar (0004728)
paulh (administrator)
2013-03-02 13:35

The autocomplete javacript seems to be stopping at line 385 of AutoComplete.js though I can't figure out why, not getting any JavaScript errors
User avatar (0004741)
paulh (administrator)
2013-03-10 20:37

850eafeb8649d6cd3c524a8a018fc0b7740ef3b1 resolves, the problem was AutoComplete.js used a deprecated and removed function of prototype and as we've upgraded prototype this is no longer available to use so the fix was to switch to Ajax.Autocomplete from scriptaculous which we already ship

- Issue History
Date Modified Username Field Change
2013-03-01 12:20 nicdev New Issue
2013-03-01 12:20 nicdev File Added: Image 124.png
2013-03-01 19:31 paulh Note Added: 0004719
2013-03-01 19:31 paulh Status new => confirmed
2013-03-01 19:31 paulh Target Version => 3.90beta1
2013-03-01 19:50 paulh Note Added: 0004723
2013-03-02 13:35 paulh Note Added: 0004728
2013-03-10 20:37 paulh Note Added: 0004741
2013-03-10 20:37 paulh Assigned To => paulh
2013-03-10 20:37 paulh Status confirmed => resolved
2013-03-10 20:37 paulh Resolution open => fixed
2013-03-10 20:37 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker